
#wb_header { height: 120px; }
#wb_header > .wb_cont_bg { background: transparent none no-repeat scroll center top; }
#wb_main { height: 797px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
#wb_footer { height: 120px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll center top; }
body { background: transparent url("../gallery_gen/ea9c25443bb393acf5a6ea9aec71619f.jpg") repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/caf563f44133ab350b91c0bb89aab416.jpg") repeat-x scroll center top; }
body, .wb_sbg { min-width: 1200px; min-height: 1037px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 987px; overflow: visible; min-height: 1037px; }
#wb_element_instance17 { top: 0px; left: 0px; min-width: 160px; width: 160px; min-height: 240px; height: 240px; display: block; z-index: 235; }
#wb_element_instance17 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance17, #wb_element_instance17 ul { text-align: left; }
#wb_element_instance17 ul ul { background: transparent none repeat left top; }
#wb_element_instance17 li { margin: 5px 0px 5px 0px; }
#wb_element_instance17 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 30px 15px 15px; font: normal bold 18px Trebuchet MS,sans-serif; text-decoration: none; color: #545351; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance17 li.over > a, #wb_element_instance17 li:focus > a { border: 0px none #000000; font: normal bold 18px Trebuchet MS,sans-serif; text-decoration: none; color: #dbdbdb; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance17 li.active > a { border: 0px none #000000; font: normal bold 18px Trebuchet MS,sans-serif; text-decoration: none; color: #dbdbdb; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance17:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance17:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance17:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance18 { top: 0px; left: 1000px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; z-index: 235; }
#wb_element_instance19 { top: 0px; left: 70px; min-width: 650px; width: 650px; min-height: 30px; height: 30px; display: block; z-index: 237; }
#wb_element_instance20 { top: 20px; left: 1040px; min-width: 112px; width: 112px; min-height: 43px; height: 43px; display: block; z-index: 238; }
#wb_element_instance20 img { width: 112px; height: 43px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance21 { top: 250px; left: 20px; min-width: 570px; width: 570px; min-height: 168px; height: 168px; display: block; z-index: 67; }
#wb_element_instance22 { top: 370px; left: 560px; min-width: 602px; width: 602px; min-height: 327px; height: 327px; display: block; z-index: 216; }
#wb_element_instance23 { top: 420px; left: 30px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 220; }
#wb_element_instance24 { top: 747px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance25 { top: 133px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
